This update adds increased compatibility with WooCommerce 2.0.4

 

Update Your Theme or Download Update (requires login)


WooCommerce